/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body { 
	background:#212121; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1.0625em;
	color:#989999;
}
html { min-width:980px;}
html, body { height:100%;}


*                           { margin: 0; padding: 0; }
html                        { overflow-y: scroll; }
body                        { font: 14px/1 Georgia, Serif; }


.clear                      { clear: both; }

#page-wrap                  { width: 700px; margin: 40px auto; }

h1                          { font: 26px Georgia, Serif; margin: 10px 0; }

label                       { width: 190px; display: block; }

input[type=text], textarea  { width: 350px; outline: none; }

.rowElem 
label.error                 { float: none; font-style: italic; color: red;
                              position: absolute; top: 16px; left: 0; 
                              font-size: 12px; }
                              
.rowElem #jqTransformTextarea-mm
label.error                 { top: 28px; }

#changeTypeArea             { float: left; margin: 0 0 10px 0; width: 350px; }

.rowElem                    { position: relative; clear: both; min-height: 35px; }
.rowElemSelect              { clear: both; min-height: 35px; }

.thanks                     { color: green; font-weight: bold; }


.jqTransformTextarea, 
.jqTransformSelectWrapper   { margin: 0 0 8px 0; }




/* Global Structure ============================================================= */
.container_12 {
	font-size:.75em;
}

	/* Header */
	header{
		height:144px;
		overflow:hidden;
		border-bottom:1px solid #fff;
		background:url(../images/header-bg.jpg) 0 0 repeat-x #404040; /* Opera */
		background-image: -moz-linear-gradient(top, #161516, #404040); /* FF3.6 */
		background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #161516),color-stop(1, #404040)); /* Saf4+, Chrome */
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#161516', EndColorStr='#404040'); /* IE6,IE7 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#161516', EndColorStr='#404040')"; /* IE8 */
	}
	
	/* Content */
	section#content {
	
	}
	
	/* Sidebar */
	aside{
		float: left;
		width: 33.3%;
	}
			
	/* Footer */
	footer .indent {
			padding:6px 10px 0 0px;
	}


/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { 
	width:100%;
	overflow:hidden;
}

/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

/*----- other -----*/
figure img { 
	margin:0 20px 0 0; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:20px;
}

.extra-wrap { 
	overflow:hidden;
}

p {margin-bottom:17px;}
.p1 { margin-bottom:8px;}
.p2 { margin-bottom:17px;}
.p3 { margin-bottom:25px;
}


/*----- txt, links, lines, titles -----*/
a {
	color:#ec8c04; 
	outline:none;
}
a:hover{
	text-decoration:none;
}

h2 {
	font-size:24px;
	line-height:1.2em;
	font-weight:normal;
	color:#353535;
	overflow:hidden;
	padding:22px 0 24px 61px;
	letter-spacing:-1px;
	position:relative;
}
	h2 span {
		display:block;
		background:url(../images/line-dot.gif) 0 0 repeat-x;
		position:absolute;
		left:0;
		top:57px;
		width:100%;
		height:1px;
		overflow:hidden;
		z-index:10;
	}
	h2.icon1 {
		background:url(../images/icon1.jpg) no-repeat 3px 0;
	}
	h2.icon2 {
		background:url(../images/icon2.jpg) no-repeat 3px 0;
	}
	h2.icon3 {
		background:url(../images/icon3.jpg) no-repeat 3px 0;
	}
	h2.icon4 {
		background:url(../images/icon4.jpg) no-repeat 3px 0;
	}
	h2.icon5 {
		background:url(../images/icon5.jpg) no-repeat 3px 0;
	}
	h2.icon6 {
		background:url(../images/wrench.jpg) no-repeat 3px 0;
	}
	


h3 {
	color:#353535;
	font-size:24px;
	line-height:1.2em;
	font-weight:normal;
	margin-bottom:1em;
}
h4 {
	font-size:16px;
	line-height:20px;
	font-weight:normal;
	font-style:italic;
	color:#c17821;
	margin-bottom:1em;
}
h5 {
	font-size:1em;
	font-weight:normal;
	color:#d1d1d1;
	margin-bottom:1em;
}
h6 {
	font-size:1em;
	font-weight:normal;
	color:#d1d1d1;
}

h7 {
	font-size: 45%;
        font-weight:normal;
        line-height: 0.5;
	color:#353535;
        padding:0px 0px 0px 0px;
	margin-top:0px;
	text-align:left;
}


mark { font-weight:bold; color:#000;}


.button {
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	font-style:italic;
	text-shadow:1px 1px 0 #000;
	color:#fff;
	text-decoration:none;
	padding:10px;
	background:url(../images/button-bg2.gif) 0 0 repeat-x #131313;
	display:inline-block;
	position:relative;
}
.button:hover {
	background:url(../images/button-bg1.gif) 0 0 repeat-x #e77e00;
	text-shadow:1px 1px 0 #a55d08;
}

/*================== es====================*/
.box {
	background:url(../images/box-bg.gif) 0 100% repeat-x #fff;
	border:1px solid #c3c6c8;
	padding:10px 23px 30px 23px;
        border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	position:relative;
	font-size:13px;
	line-height:17px;
	color:#808080;
	text-align:justify;
}



.box_wide {
	background:url(../images/box-bg.gif) 0 100% repeat-x #fff;
	border:1px solid #c3c6c8;
	padding:10px 70px 30px 70px;
        border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	position:relative;
        font-size:13px;
	color:#808080;
	text-align:justify;
}


.address { 
	float:left;
	padding-bottom:17px;
}
	.address dt {
		margin-bottom:16px;
	}
		.address dt strong {
			color:#000;
		}
	.address dd { 
		clear:both;
	}
		.address dd span { 
			float:left;
			width:95px;
		}

.curved {
    -moz-border-radius:7px;
    -webkit-border-radius:7px;
    behavior:url(border-radius.htc);
    }





/*===== header =====*/

/*--- logo ---*/
header .logo {
	position:absolute;
	padding-right:38px;
	top:19px;
	left:3px;
	width:600px;
}
	header .logo h1 {
		font-size:46px;
		line-height:1.0em;
		color:#fff;
		font-weight:normal;
		letter-spacing:-2px;
	}
		header .logo h1 a {
			color:#fff;
			text-decoration:none;
			text-shadow:1px 1px 0 #000;
		}
	header .logo span {
		font-size:30px;
		font-style:italic;
		color:#fff;
		text-shadow:1px 1px 0 #000;
		
		margin-top:-5px;
	}


/*===== header2 =====*/

/*--- logo ---*/
header2 .logo {
	position:absolute;
	padding-right:38px;
	top:19px;
	left:3px;
	width:600px;
}
	header2 .logo h1 {
		font-size:36px;
		line-height:1.0em;
		color:#fff;
		font-weight:normal;
		letter-spacing:-2px;
	}
		header .logo h1 a {
			color:#fff;
			text-decoration:none;
			text-shadow:1px 1px 0 #000;
		}
	header2 .logo span {
		font-size:30px;
		font-style:italic;
		color:#fff;
		text-shadow:1px 1px 0 #000;
		
		margin-top:-5px;
	}








/*--- navigation ---*/
header nav {
	position:absolute;
	right:20px;
	top:106px;
}
	header nav li {
		float:left;
		padding-left:1px;
	}
		header nav li a {
			width:112px;
			text-align:center;
			float:left;
			font-size:15px;
			color:#fff;
			text-shadow:1px 1px 0 #000;
			text-decoration:none;
			padding:5px 0 22px 0;
			background:url(../images/nav-bg3.gif) no-repeat 0 0;
		}
		header nav li a:hover, header nav li a.current {
			background:url(../images/nav-bg4.gif) no-repeat 0 0;
			font-style:italic;
			text-transform:uppercase;
			text-shadow:1px 1px 0 #a55d08;
			font-size:12px;
		}



/*===== main-banner =====*/
#main-banner {
	background:#cad2d7;
	height:320px;
	overflow:hidden;
	border-bottom:1px solid #fff;
}
	.banner {
		background:url(../images/banner-bg.jpg) no-repeat 12px 0 #fff;
		border:1px solid #acb3b7;
		margin:0 6px 0 6px;
		top:5px;
		height:304px;
		border-radius:7px;
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		position:relative;
	}

		.banner .indent {
			padding:105px 10px 0 485px;
			font-size:28px;
			line-height:31px;
			color:#353535;
			text-align:center;
		}
			.banner .indent2 {
			padding:7px 30px 0 465px;
			font-size:24px;
			line-height:28px;
			color:#353535;
			text-align:center;
			}
			.banner em {
				text-transform:uppercase;
				color:#ec8c04;
				font-weight:bold;
			}
			.banner .button {
				text-shadow:1px 1px 0 #a55d08;
				background:url(../images/button-bg1.gif) 0 0 repeat-x #e77e00;
				float:right;
				margin-top:14px;
				padding:2px 10px 2px 10px;
			}
			.banner .button:hover {
				background:url(../images/button-bg2.gif) 0 0 repeat-x #131313;
				text-shadow:1px 1px 0 #000;
			}
			




/*===== main-contact =====*/
#main-contact {
	background:#cad2d7;
	height:320px;
	overflow:hidden;
	border-bottom:1px solid #fff;

}
	.contact {
		background:url(../images/Earth2.gif) no-repeat 12px 0 #fff;
                background-position: 8% -10%; 
		border:1px solid #acb3b7;
		margin:0 6px 0 6px;
		top:5px;
		height:304px;
		border-radius:7px;
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		position:relative;

	}
		.contact .indent {
			padding:80px 38px 0 550px;
			font-size:28px;
			line-height:35px;
			color:#353535;
			text-align:center;

		}
		.contact .indent2 {
			padding:20px 38px 0 450px;
			font-size:28px;
			line-height:31px;
			color:#353535;
			text-align:center;
		}
			.contact em {
				text-transform:uppercase;
				color:#ec8c04;
				font-weight:bold;
				font-size:31px;

			}
			
				.contact sml {
				color:#353535;
				font-size:15px;
				line-height:0px;
				text-align:left;

			}
			.contact .button {
				text-shadow:1px 1px 0 #a55d08;
				background:url(../images/button-bg1.gif) 0 0 repeat-x #e77e00;
				float:right;
				margin-top:14px;
				padding:2px 10px 2px 10px;
			}
			.contact .button:hover {
				background:url(../images/button-bg2.gif) 0 0 repeat-x #131313;
				text-shadow:1px 1px 0 #000;
			}












/*===== main-philo =====*/
#main-philo {
	background:#cad2d7;
	height:320px;
	overflow:hidden;
	border-bottom:1px solid #fff;
}
	.philo {
		background:url(../images/puzzle.jpg) no-repeat 12px 0 #fff;
		border:1px solid #acb3b7;
		margin:0 6px 0 6px;
		top:5px;
		height:304px;
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		border-radius:7px;
		position:relative;
	}
		.philo .indent {
			padding:105px 38px 0 465px;
			font-size:28px;
			line-height:31px;
			color:#353535;
			text-align:center;
		}
                .philo .indent2 {
			padding:20px 38px 0 465px;
			font-size:28px;
			line-height:31px;
			color:#353535;
			text-align:center;
		}
			.philo em {
				text-transform:uppercase;
				color:#ec8c04;
				font-weight:bold;
				text-align:center;
			}
			.philo .button {
				text-shadow:1px 1px 0 #a55d08;
				background:url(../images/button-bg1.gif) 0 0 repeat-x #e77e00;
				float:right;
				margin-top:14px;
				padding:2px 10px 2px 10px;
			}
			.philo .button:hover {
				background:url(../images/button-bg2.gif) 0 0 repeat-x #131313;
				text-shadow:1px 1px 0 #000;
			}








/*===== main-about =====*/
#main-about {
	background:#cad2d7;
	height:320px;
	overflow:hidden;
	border-bottom:1px solid #fff;
}
	.about {
		background:url(../images/Eliot.jpg) no-repeat 80px 0 #fff;
		border:1px solid #acb3b7;
		margin:0 6px 0 6px;
		top:5px;
		height:304px;
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		border-radius:7px;
		position:relative;
	}
		.about .indent {
			padding:105px 38px 0 465px;
			font-size:28px;
			line-height:31px;
			color:#353535;
			text-align:center;
		}
                .about .indent2 {
			padding:20px 38px 0 465px;
			font-size:28px;
			line-height:31px;
			color:#353535;
			text-align:center;
		}
			.about em {
				text-transform:uppercase;
				color:#ec8c04;
				font-weight:bold;
				text-align:center;
			}
			.about .button {
				text-shadow:1px 1px 0 #a55d08;
				background:url(../images/button-bg1.gif) 0 0 repeat-x #e77e00;
				float:right;
				margin-top:14px;
				padding:2px 10px 2px 10px;
			}
			.about .button:hover {
				background:url(../images/button-bg2.gif) 0 0 repeat-x #131313;
				text-shadow:1px 1px 0 #000;
			}






/*===== main-tools =====*/
#main-tools {
	background:#cad2d7;
	height:320px;
	overflow:hidden;
	border-bottom:1px solid #fff;
}
	.tools {
		background:url(../images/Rainbow_VSM.jpg) no-repeat 12px 0 #fff;
		border:1px solid #acb3b7;
		margin:0 6px 0 6px;
		top:5px;
		height:304px;
		border-radius:7px;
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		position:relative;
	}
		.tools .indent {
			padding:22px 15px 0 465px;
			font-size:28px;
			line-height:31px;
			color:#353535;
			text-align:center;
			}
		.tools .indent2 {
			padding:22px 15px 0 465px;
			font-size:18px;
			line-height:20px;
			color:#353535;
			text-align:center;
			}

			.tools em {
				text-transform:uppercase;
				color:#ec8c04;
				font-weight:bold;
				text-align:center;
			}
			.tools .button {
				text-shadow:1px 1px 0 #a55d08;
				background:url(../images/button-bg1.gif) 0 0 repeat-x #e77e00;
				float:right;
				margin-top:14px;
				padding:2px 10px 2px 10px;
			}
			.tools .button:hover {
				background:url(../images/button-bg2.gif) 0 0 repeat-x #131313;
				text-shadow:1px 1px 0 #000;
			}



/*===== main-Privacy2 =====*/
#main-Privacy2 {
	background:#cad2d7;
	height:320px;
	overflow:hidden;
	border-bottom:1px solid #fff;
}
	.Privacy2 {
		background:url(../images/Privacy.jpg) no-repeat 12px 0 #fff;
		border:1px solid #acb3b7;
		margin:0 6px 0 6px;
		top:5px;
		height:304px;
		border-radius:7px;
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		position:relative;
	}
		.Privacy2 .indent {
			padding:95px 15px 0 465px;
			font-size:28px;
			line-height:31px;
			color:#353535;
			text-align:center;
		}
                .Privacy2 .indent2 {
			padding:20px 38px 0 465px;
			font-size:28px;
			line-height:31px;
			color:#353535;
			text-align:center;
		}
			.Privacy2 em {
				text-transform:uppercase;
				color:#ec8c04;
				font-weight:bold;
				text-align:center;
			}
			.Privacy2 .button {
				text-shadow:1px 1px 0 #a55d08;
				background:url(../images/button-bg1.gif) 0 0 repeat-x #e77e00;
				float:right;
				margin-top:14px;
				padding:2px 10px 2px 10px;
			}
			.Privacy2 .button:hover {
				background:url(../images/button-bg2.gif) 0 0 repeat-x #131313;
				text-shadow:1px 1px 0 #000;
			}




/*===== main-dictionary =====*/
#main-dictionary  {
	background:#cad2d7;
	height:320px;
	overflow:hidden;
	border-bottom:1px solid #fff;
}
	.dictionary {
		background:url(../images/dictionary.jpg) no-repeat 12px 0 #fff;
		border:1px solid #acb3b7;
		margin:0 6px 0 6px;
		top:5px;
		height:304px;
		border-radius:7px;
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		position:relative;
	}
		.dictionary .indent {
			padding:105px 38px 0 465px;
			font-size:28px;
			line-height:31px;
			color:#353535;
			text-align:center;
		}
.dictionary .indent2 {
			padding:20px 38px 0 465px;
			font-size:28px;
			line-height:31px;
			color:#353535;
			text-align:center;
		}


/*===== main-puzzle =====*/
#main-puzzle {
	background:#cad2d7;
	height:320px;
	overflow:hidden;
	border-bottom:1px solid #fff;
}
	.puzzle {
		background:url(../images/colorwheel.jpg) no-repeat 12px 0 #fff;
		border:1px solid #acb3b7;
		margin:0 6px 0 6px;
		top:5px;
		height:304px;
		border-radius:7px;
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		position:relative;
	}
		.puzzle .indent {
			padding:105px 38px 0 420px;
			font-size:28px;
			line-height:31px;
			color:#353535;
			text-align:center;
		}
		.puzzle .indent2 {
			padding:20px 38px 0 420px;
			font-size:28px;
			line-height:31px;
			color:#353535;
			text-align:center;
		}

			.puzzle em {
				text-transform:uppercase;
				color:#ec8c04;
				font-weight:bold;
			}
			.puzzle .button {
				text-shadow:1px 1px 0 #a55d08;
				background:url(../images/button-bg1.gif) 0 0 repeat-x #e77e00;
				float:right;
				margin-top:14px;
				padding:2px 10px 2px 10px;
			}
			.puzzle .button:hover {
				background:url(../images/button-bg2.gif) 0 0 repeat-x #131313;
				text-shadow:1px 1px 0 #000;
			}

/*===== main-training=====*/
#main-training {
	background:#cad2d7;
	height:320px;
	overflow:hidden;
	border-bottom:1px solid #fff;
}
	.training {
		background:url(../images/training.jpg) no-repeat 12px 0 #fff;
                background-position: 8% 0%; 
		border:1px solid #acb3b7;
		margin:0 6px 0 6px;
		top:5px;
		height:304px;
		border-radius:7px;
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		position:relative;
	}
		.training .indent {
			padding:35px 38px 0 420px;
			font-size:28px;
			line-height:31px;
			color:#353535;
			text-align:center;
		}
		.training .indent2 {
			padding:18px 38px 0 420px;
			font-size:28px;
			line-height:34px;
			color:#353535;
			text-align:center;
		}
		.training .indent3 {
			padding:20px 38px 0 420px;
			font-size:1px;
			line-height:1px;
			color:#353535;
			text-align:center;
		}

		.training .indent4 {
			padding:7px 38px 0 420px;
			font-size:28px;
			line-height:32px;
			color:#353535;
			text-align:center;
		}
		.training .indent5 {
			padding:8px 38px 0 420px;
			font-size:1px;
			line-height:1px;
			color:#353535;
			text-align:center;
		}
		.training .indent6 {
			padding:18px 38px 0 420px;
			font-size:28px;
			line-height:28px;
			color:#353535;
			text-align:center;
		}
		.training .indent7 {
			padding:2px 38px 0 420px;
			font-size:12px;
			line-height:18px;
			color:#353535;
			text-align:center;
		}
		.training .indent8 {
			padding:4px 38px 0 420px;
			font-size:5px;
			line-height:15px;
			color:#353535;
			text-align:center;
		}
			.training em {
				text-transform:uppercase;
				color:#ec8c04;
				font-weight:bold;
			}
			.training .button {
				text-shadow:1px 1px 0 #a55d08;
				background:url(../images/button-bg1.gif) 0 0 repeat-x #e77e00;
				float:right;
				margin-top:14px;
				padding:2px 10px 2px 10px;
			}
			.training .button:hover {
				background:url(../images/button-bg2.gif) 0 0 repeat-x #131313;
				text-shadow:1px 1px 0 #000;
			}



/*===== main-examples =====*/
#main-examples {
	background:#cad2d7;
	height:320px;
	overflow:hidden;
	border-bottom:1px solid #fff;
}
	.examples {
		background:url(../images/project.jpg) no-repeat 12px 0 #fff;
                background-repeat: no-repeat;
		border:1px solid #acb3b7;
		margin:0 6px 0 6px;
		top:5px;
		height:304px;
		border-radius:7px;
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		position:relative;
	}
		.examples .indent {
			padding:105px 38px 0 450px;
			font-size:28px;
			line-height:31px;
			color:#353535;
			text-align:center;
		}
		.examples .indent2 {
			padding:20px 38px 0 450px;
			font-size:28px;
			line-height:31px;
			color:#353535;
			text-align:center;
		}
			.examples em {
				text-transform:uppercase;
				color:#ec8c04;
				font-weight:bold;
			}
			.examples .button {
				text-shadow:1px 1px 0 #a55d08;
				background:url(../images/button-bg1.gif) 0 0 repeat-x #e77e00;
				float:right;
				margin-top:14px;
				padding:2px 10px 2px 10px;
			}
			.examples .button:hover {
				background:url(../images/button-bg2.gif) 0 0 repeat-x #131313;
				text-shadow:1px 1px 0 #000;
			}





/*===== content =====*/
#content .indent {
	padding:0 0 0 30px;
}
	#content .row-1 {
		background:url(../images/content-bg1.gif) 0 0 repeat-x #fefefe;
		padding:12px 0 20px 0;
	}
	#content .row-2 {
		background:url(../images/content-bg2.gif) 0 0 repeat-x #3e3e3e;
		padding:36px 0 53px 0;
	}
		#content .row-2 h3 {
			color:#fff;
		}
		
		#content .row-2 .button {
			background:url(../images/button-bg1.gif) 0 0 repeat-x #e77e00;
			text-shadow:1px 1px 0 #a55d08;
		}
		#content .row-2 .button:hover {
			background:url(../images/button-bg2.gif) 0 0 repeat-x #131313;
			text-shadow:1px 1px 0 #000;
		}


.list1 {
	margin-bottom:17px;
}
	.list1 li {
		background:url(../images/arrow1.gif) no-repeat 0 6px;
		padding:0 0 0 12px;
		font-size:10px;
		text-transform:uppercase;
	}
		.list1 li a {
			color:#ec8c04;
		}

.list2 {
	padding-bottom:14px;
}
	.list2 li {
		background:url(../images/marker1.gif) no-repeat 0 4px;
		padding:0 0 8px 22px;
		border-bottom:1px dotted #646b6d;
		margin-bottom:6px;
	}
		.list2 li a {
			color:#989999;
			text-decoration:none;
		}
		.list2 li a:hover {
			color:#fff;
		}

.list3 {
	margin-bottom:17px;
}
	.list3 li {
		background:url(../images/arrow1.gif) no-repeat 0 6px;
		padding:0 0 0 12px;
	}
		.list3 li a {
			color:#ec8c04;
		}

/*===== smallbox =====*/
#smallbox .indent {
	padding:0 0 0 30px;
}
	#smallbox .row-1 {
		background:url(../images/content-bg1.gif) 0 0 repeat-x #fefefe;
		padding:12px 0 20px 0;
	}
	#smallbox .row-2 {
		background:url(../images/content-bg2.gif) 0 0 repeat-x #3e3e3e;
		padding:36px 0 53px 0;
	}
		#smallbox .row-2 h3 {
			color:#fff;
		}
		
		#smallbox .row-2 .button {
			background:url(../images/button-bg1.gif) 0 0 repeat-x #e77e00;
			text-shadow:1px 1px 0 #a55d08;
		}
		#smallbox .row-2 .button:hover {
			background:url(../images/button-bg2.gif) 0 0 repeat-x #131313;
			text-shadow:1px 1px 0 #000;
		}





/*===== Largebox1 =====*/

#main-Largebox1 {
	/*===== gray =====*/
	background:url(../images/content-bg1.gif) 0 0 repeat-x #fefefe;
	height:688px;
	overflow:hidden;
	border-bottom:1px solid #fff;
}
		/*===== outline =====*/
		.Largebox1 {
		border:0px solid #acb3b7;
		margin:7px 6px 0 6px;
		top:5px;
		height:746px;
		position:relative;
	}
   			/*===== white =====*/
	.Largebox1 .indent {
			padding:0px 0px 0 0px;
			font-size:13px;
			line-height:20px;
			color:#353535;
			text-align:justified;
		}




/*===== Largebox2 ====For about=*/

#main-Largebox2 {
	/*===== gray =====*/
	background:url(../images/content-bg1.gif) 0 0 repeat-x #fefefe;
	height:488px;/*===Bottom Box Size=*/
	overflow:hidden;
	border-bottom:1px solid #fff;
}
	
   		/*===== outline =====*/
	.Largebox2 {
		border:0px solid #acb3b7;
		margin:7px 6px 0 6px;
		top:5px;
		height:288px;
		position:relative;
	}

   		/*===== white =====*/
	.Largebox2 .indent {
			padding:0px 0px 0 0px;
			font-size:13px;
			line-height:20px;
			color:#353535;
			text-align:left;
		}




/*===== Largebox10 ====About=*/

#main-Largebox10 {
	/*===== gray =====*/
	background:url(../images/content-bg1.gif) 0 0 repeat-x #fefefe;
	height:768px;/*===Bottom Box Size=*/
	overflow:hidden;
	border-bottom:1px solid #fff;
}
	
   		/*===== outline =====*/
	.Largebox10 {
		border:0px solid #acb3b7;
		margin:7px 6px 0 6px;
		top:5px;
		height:288px;
		position:relative;
	}

   		/*===== white =====*/
	.Largebox10 .indent {
			padding:0px 0px 0 0px;
			font-size:13px;
			line-height:20px;
			color:#353535;
			text-align:left;
		}







/*===== Largebox3 =====For Examples*/

#main-Largebox3 {
	/*===== gray =====*/
	background:url(../images/content-bg1.gif) 0 0 repeat-x #fefefe;
	height:2085px;
	overflow:hidden;
	border-bottom:1px solid #fff;
}
	
   		/*===== outline =====*/
	.Largebox3 {
		border:0px solid #acb3b7;
		margin:7px 20px 0 6px;
		top:5px;
		height:288px;
		position:relative;
	}

   		/*===== white =====*/
	.Largebox3 .indent {
			padding:0px 0px 0 0px;
			font-size:13px;
			line-height:20px;
			color:#353535;
			text-align:left;
		        width:936px;
		}
	.Largebox3 .indent2 {
			padding:0px 0px 0 0px;
			font-size:13px;
			line-height:20px;
			color:#353535;
			text-align:center;
		        width:780px;
		}





/*===== Slideviewer =====*/

#main-Slideviewer {
	/*===== gray =====*/
	background:url(../images/content-bg1.gif) 0 0 repeat-x #fefefe;
	height:800px;
	overflow:hidden;
	border-bottom:1px solid #fff;
}
	
   		/*===== outline =====*/
	.Slideviewer {
		border:0px solid #acb3b7;
		margin:7px 20px 0 6px;
		top:5px;
		height:288px;
		color:#FFFFFF;
		position:relative;
	}

   		/*===== white =====*/
	.Slideviewer .indent {
			padding:0px 0px 0 0px;
			font-size:13px;
			line-height:20px;
			color:#FFFFFF;
			text-align:left;
		        width:936px;
		}

   		/*===== white =====*/
	.Slideviewer .indent2 {
			padding:0px 0px 0 0px;
			font-size:16px;
			line-height:20px;
			color:#353535;
			text-align:left;
		        width:936px;
		}
	.Slideviewer .indent3 {
			padding:0px 0px 0 0px;
			font-size:16px;
			font-weight:bold;
			line-height:20px;
			text-align:left;
		        width:936px;
		}
	.Slideviewer em {
			color:#ec8c04;
			text-align:center;
		}


/*===== VSM_Software =====*/

#main-VSM_Software {
	/*===== gray =====*/
	background:url(../images/content-bg1.gif) 0 0 repeat-x #fefefe;
	height:1410px;
	overflow:hidden;
	border-bottom:1px solid #fff;
}
	
   		/*===== outline =====*/
	.VSM_Software {
		border:0px solid #acb3b7;
		margin:7px 6px 0 6px;
		top:5px;
		height:288px;
		position:relative;
	}

   		/*===== white =====*/
	.VSM_Software .indent {
			padding:0px 0px 0 0px;
			font-size:13px;
			line-height:20px;
			color:#353535;
			text-align:left;
		        width:936px;
		}

   		/*===== white =====*/
	.VSM_Software .indent2 {
			padding:0px 0px 0 0px;
			font-size:16px;
			line-height:20px;
			color:#353535;
			text-align:left;
		        width:936px;
		}
	.VSM_Software .indent3 {
			padding:0px 0px 0 0px;
			font-size:16px;
			font-weight:bold;
			line-height:20px;
			text-align:left;
		        width:936px;
		}


	.VSM_Software .indent4 {
			padding:0px 0px 0 0px;
			font-size:14px;
			line-height:20px;
			color:#0000CC;
			text-align:left;
		        width:936px;
		}


	.VSM_Software em {
			color:#ec8c04;
			text-align:center;
		}



#main-Policy {
	/*===== gray =====*/
	background:url(../images/content-bg1.gif) 0 0 repeat-x #fefefe;
	height:1436px;
	overflow:hidden;
	border-bottom:1px solid #fff;
}
	
   		/*===== outline =====*/
	.Policy {
		border:0px solid #acb3b7;
		margin:7px 6px 0 6px;
		top:5px;
		height:288px;
		position:relative;
	}

   		/*===== white =====*/
	.Policy .indent {
			padding:0px 0px 0 0px;
			font-size:13px;
			line-height:20px;
			color:#353535;
			text-align:left;
		        width:936px;
		}



/*===== Largebox4 =====Contacts*/

#main-Largebox4 {
	/*===== gray =====*/
	background:url(../images/content-bg1.gif) 0 0 repeat-x #fefefe;
	height:857px;
	overflow:hidden;
	border-bottom:1px solid #fff;
}
		/*===== outline =====*/
	.Largebox4 {
		border:0px solid #acb3b7;
		margin:7px 6px 0 6px;
		top:5px;
		position:relative;
	}
		/*===== white =====*/
	.Largebox4 .indent {
			padding:0px 0px 0 0px;
			font-size:13px;
			line-height:20px;
			color:#353535;
		        border-radius:7px;
			text-align:justified;
		}

/*===== Largebox5 =====For Contact Sent Confirmation*/

#main-Largebox5 {
	/*===== gray =====*/
	background:url(../images/content-bg1.gif) 0 0 repeat-x #fefefe;
	height:224px;
	overflow:hidden;
	border-bottom:1px solid #fff;
}
		/*===== outline =====*/
	.Largebox5 {
		border:0px solid #acb3b7;
		margin:7px 6px 0 6px;
		top:5px;
		height:746px;
		position:relative;
	}
   		/*===== white =====*/
	.Largebox5 .indent {
			padding:0px 0px 0 0px;
			font-size:13px;
			line-height:20px;
			color:#353535;
			text-align:justified;
		}





/*===== Download_Form =====*/

#main-Download_Form {
	/*===== gray =====*/
	background:url(../images/content-bg1.gif) 0 0 repeat-x #fefefe;
	height:205px;
	overflow:hidden;
	border-bottom:1px solid #fff;
}
		/*===== outline =====*/
	.Download_Form {
		border:0px solid #acb3b7;
		margin:7px 6px 0 6px;
		top:5px;
		height:746px;
		position:relative;
	}
   		/*===== white =====*/
	.Download_Form .indent {
			padding:0px 0px 0 0px;
			font-size:13px;
			line-height:20px;
			color:#353535;
			text-align:justified;
		}

/*===== Largebox6 =====For Dictionary*/

#main-Largebox6 {
	/*===== gray =====*/
	background:url(../images/content-bg1.gif) 0 0 repeat-x #fefefe;
	height:11428px;
	overflow:hidden;
	border-bottom:1px solid #fff;
}
	
   		/*===== outline =====*/
	.Largebox6 {
		border:0px solid #acb3b7;
		margin:7px 20px 0 6px;
		top:5px;
		height:288px;
		position:relative;
	}

   		/*===== white =====*/
	.Largebox6 .indent {
			padding:0px 0px 0 0px;
			font-size:13px;
			line-height:20px;
			color:#353535;
			text-align:left;
		        width:936px;
		}



/*===== Largebox7 =====For Tools*/

#main-Largebox7 {
	/*===== gray =====*/
	background:url(../images/content-bg1.gif) 0 0 repeat-x #fefefe;
	height:468px; 	/*===Bottom Box Size=*/
	overflow:hidden;
	border-bottom:1px solid #fff;
}
	
   		/*===== outline =====*/
	.Largebox7 {
		border:0px solid #acb3b7;
		margin:7px 6px 0 6px;
		top:5px;
		height:288px;
		position:relative;
	}

   		/*===== white =====*/
	.Largebox7 .indent {
			padding:0px 0px 0 0px;
			font-size:13px;
			line-height:20px;
			color:#353535;
			text-align:left;
		}


/*===== Largebox8 =====*/

#main-Largebox8 {
	/*===== gray =====*/
	background:url(../images/content-bg1.gif) 0 0 repeat-x #fefefe;
	height:962px;
	overflow:hidden;
	border-bottom:1px solid #fff;
}
		/*===== outline =====*/
		.Largebox8 {
		border:0px solid #acb3b7;
		margin:7px 6px 0 6px;
		top:5px;
		height:746px;
		position:relative;
	}
   			/*===== white =====*/
	.Largebox8 .indent {
			padding:0px 0px 0 0px;
			font-size:13px;
			line-height:20px;
			color:#353535;
			text-align:justified;
		}

	.Largebox8 .indent1 {
			padding:0px 0px 0 0px;
			font-size:12px;
			line-height:18px;
			color:#353535;
			text-align:justified;
		}
	.Largebox8 .indent2 {
			padding:0px 0px 0 0px;
			font-size:12px;
			line-height:20px;
			color:#353535;
			text-align:justified;
		}



/*===== footer =====*/
footer {
	background:#212121;
	border-top:1px solid #080808;
	color:#8b8b8b;
}
	footer a {
		color:#8b8b8b;
	}
	footer nav {
		margin:0 0px 6px 0;
	}

		.footer .indent {
			padding:10px 10px 0 0px;
			text-align:center;

	}

		footer nav li {
			display:inline;
			color:#313131;
			font-size:11px;
			text-align:center;
		}
			footer nav li a {
				color:#8b8b8b;
				padding:0 5px 0 38px;
			}
			footer nav li a:hover, footer nav li a.current {
				color:#fff;
				text-decoration:none;
			}
		footer nav2 li {
			display:inline;
			color:#313131;
			font-size:10px;
			text-align:center;
		}
			footer nav2 li a {
				color:#8b8b8b;
				padding:0 5px 0 35px;
			}
			footer nav2 li a:hover, footer nav li a.current {
				color:#fff;
				text-decoration:none;
			}
			


/*----- forms -----*/



mylabel{
width: 4em;
float: left;
text-align: right;
margin-right: 0.5em;
display: block
}

mylabel2{
font-size:11px;
float: left;
text-align: right;
margin-right: 0.5em;
display: block
}

.submit input{
margin-left: 4.3em;
}

input{
color: #000000;
background: #EBEBEB;
border: 1px solid #030303	
}


.submit input{
color: #000000;
background: #BDBDBD;
border: 3px outset #d7b9c9
} 


textarea{
color:  #000000;
background: #EBEBEB;
border: 2px solid #6B6B6B
margin-left: 4.5em;
height: 12em;
}


fieldset
{
border: 2px solid #030303;
width: 40em
}


mylegend
{
color: #000;
background: #ffa20f;
border: 1px solid #781351;
padding: 2px 6px
} 










#contacts-form fieldset {
	border:none;
	width:100%;
	overflow:hidden;
	display:block;
}
	#contacts-form label {
		display:block;
		height:71px;
		overflow:hidden;
	}
		#contacts-form input {
			color:#111;
			border:1px solid #a09b96;
			background:none;
			padding:3px 0 3px 5px;
			width:220px;
			background:#fff;
			color:#000;
		}
		#contacts-form textarea {
			color:#111;
			border:1px solid #a09b96;
			background:#fff;
			padding:3px 0 3px 5px;
			width:375px;
			overflow:auto;
			height:156px;
			margin-bottom:18px;
			color:#000;
		}
		#contacts-form .button {
			float:right;
			margin-left:10px;
		}
.inner_copy {border:0;color:#f00;float:left;width:50%!important;margin:-202px 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:12px} 
.v{
	position:relative;
	font-size:10px;
	float:center;
	}
.vlinks{
	position:relative;
	float:left;}


*                           { margin: 0; padding: 0; }
html                        { overflow-y: scroll; }
body                        { font: 14px/1 Georgia, Serif; }


.clear                      { clear: both; }

#page-wrap                  { width: 700px; margin: 40px auto; }

h1                          { font: 26px Georgia, Serif; margin: 10px 0; }

label                       { width: 190px; display: block; }

input[type=text], textarea  { width: 350px; outline: none; }

.rowElem 
label.error                 { float: none; font-style: italic; color: red;
                              position: absolute; top: 16px; left: 0; 
                              font-size: 12px; }
                              
.rowElem #jqTransformTextarea-mm
label.error                 { top: 28px; }

#changeTypeArea             { float: left; margin: 0 0 10px 0; width: 350px; }

.rowElem                    { position: relative; clear: both; min-height: 35px; }
.rowElemSelect              { clear: both; min-height: 35px; }

.thanks                     { color: green; font-weight: bold; }


.jqTransformTextarea, 
.jqTransformSelectWrapper   { margin: 0 0 8px 0; }




/*==========================================*/